Rent a car kompanija - Functionality #4170

Functionality # 4166 (During): Automatski obracun dodatnih troSkova prilikom kasnjenja u vra¢anju vozila
Prikaz troskova korisniku i evidencija

12/16/2025 10:57 PM - Masa Spalevic

Status: Closed Start date: 12/16/2025
Priority: Normal Due date: 12/19/2025
Assignee: Masa Spalevic % Done: 100%
Category: Administracija Estimated time: 0.00 hour
Target version: VERZIJA 1.0.0 Spent time: 12.00 hours
Description

Postovani,

Potrebno je omoguditi da klijent vidi obraunate troskove u svom profilu ili pri vrac¢anju vozila. Svi obracuni trebaju biti evidentirani u
sistemu radi kasnije kontrole i fakturisanja.

Srda¢an pozdrav,
Masa

History

#1 - 12/16/2025 10:58 PM - Masa Spalevic
- Status changed from New to Finished

- % Done changed from 0 to 100

#2 - 12/16/2025 10:58 PM - Masa Spalevic

- Status changed from Finished to Closed
